{
  "nodes": [
    {"id": "Oceane", "group": 1},
    {"id": "Wiebke", "group": 1},
    {"id": "Manon", "group": 1},
    {"id": "Andreea", "group": 1},
    {"id": "Laurent", "group": 1},
    {"id": "Nadia", "group": 1},
    {"id": "Pascale", "group": 1},
    {"id": "Mireille", "group": 1},
    {"id": "Martine", "group": 1},
    {"id": "Line", "group": 1},
    {"id": "Bachir", "group": 2},
    {"id": "Julien", "group": 2},
    {"id": "Marie.W", "group": 3},
    {"id": "Solen", "group": 2},
    {"id": "Olivier", "group": 2},
    {"id": "Elodie", "group": 2},
    {"id": "Loyce", "group": 3},
    {"id": "Marie.P", "group": 3},
    {"id": "Victoria", "group": 3},
    {"id": "Attieke", "group": 3},
    {"id": "Kabane", "group": 3},
    {"id": "Paris 8", "group": 3},
    {"id": "La fabrique des sociologies", "group": 3},
    {"id": "Synesthesie", "group": 3},
    {"id": "Maison jaune", "group": 4},
    {"id": "Cooperence", "group": 4},
    {"id": "Jardin Haguette", "group": 5},
    {"id": "Tricot partage", "group": 4},
    {"id": "Amap Court-circuit", "group": 0},
    {"id": "Clinamen", "group": 2},
    {"id": "Briche", "group": 3},
    {"id": "Academie Fratellini", "group": 2},
    {"id": "Point carre", "group": 2},
    {"id": "Franciade", "group": 2},
    {"id": "Dechets d'art", "group": 2},
    {"id": "Collectif Mund Gawi", "group": 2},
    {"id": "Le 6B", "group": 2},
    {"id": "Adada", "group": 2},
    {"id": "Artefact 93", "group": 2},
    {"id": "Landykadi", "group": 4},
    {"id": "Rien ne se perd", "group": 4},
    {"id": "Shakti 21", "group": 4},
    {"id": "Cop'Billon", "group": 4},
    {"id": "Street mamies", "group": 4},
    {"id": "L'oasis", "group": 4},
    {"id": "Rajganawak", "group": 4}
  ],

  "links": [
    {"source": "Oceane", "target": "Dechets d'art", "value": 1},
    {"source": "Oceane", "target": "Le 6B", "value": 1},
    {"source": "Oceane", "target": "Laurent", "value": 1},
    {"source": "Oceane", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "L'oasis", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "Oceane", "target": "L'oasis", "value": 1},
    {"source": "Laurent", "target": "L'oasis", "value": 1},
    {"source": "Oceane", "target": "Cop'Billon", "value": 1},
    {"source": "Oceane", "target": "Street mamies", "value": 1},
    {"source": "Street mamies", "target": "Cop'Billon", "value": 1},
    {"source": "Landykadi", "target": "Dechets d'art", "value": 1},
    {"source": "Landykadi", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "Laurent", "target": "Le 6B", "value": 1},
    {"source": "Laurent", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "Shakti 21", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "Rien ne se perd", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "Artefact 93", "target": "Dechets d'art", "value":1},
    {"source": "Artefact 93", "target": "Franciade", "value": 1},
    {"source": "Artefact 93", "target": "Adada", "value": 1},
    {"source": "Artefact 93", "target": "Point carre", "value": 1},
    {"source": "Point carre", "target": "Franciade", "value": 1},
    {"source": "Franciade", "target": "Adada", "value":1},
    {"source": "Adada", "target": "Dechets d'art", "value": 1},
    {"source": "Adada", "target": "Point carre", "value": 1},
    {"source": "Franciade", "target": "Andreea", "value": 1},
    {"source": "Point carre", "target": "Wiebke", "value": 1},
    {"source": "Wiebke", "target": "Clinamen", "value": 1},
    {"source": "Wiebke", "target": "Rajganawak", "value": 1},
    {"source": "Wiebke", "target": "Briche", "value": 1},
    {"source": "Briche", "target": "Academie Fratellini", "value":1},
    {"source": "Academie Fratellini", "target": "Manon", "value": 1},
    {"source": "Manon", "target": "Solen", "value": 1},
    {"source": "Solen", "target": "Cooperence", "value": 1},
    {"source": "Cooperence", "target": "Tricot partage", "value": 1},
    {"source": "Cooperence", "target": "Nadia", "value": 1},
    {"source": "Nadia", "target": "Pascale", "value": 1},
    {"source": "Tricot partage", "target": "Pascale", "value": 1},
    {"source": "Pascale", "target": "Maison jaune", "value": 1},
    {"source": "Pascale", "target": "Mireille", "value": 1},
    {"source": "Jardin Haguette", "target": "Martine", "value": 1},
    {"source": "Martine", "target": "Paris 8", "value": 1},
    {"source": "Paris 8", "target": "Marie.W", "value": 1},
    {"source": "Paris 8", "target": "Loyce", "value": 1},
    {"source": "Paris 8", "target": "Marie.P", "value": 1},
    {"source": "Paris 8", "target": "Victoria", "value":1},
    {"source": "Victoria", "target": "Kabane", "value": 1},
    {"source": "Kabane", "target": "Paris 8", "value": 1},
    {"source": "Victoria", "target": "Attieke", "value": 1},
    {"source": "Victoria", "target": "Marie.W", "value": 1},
    {"source": "Marie.W", "target": "Amap Court-circuit", "value":1},
    {"source": "Amap Court-circuit", "target": "Olivier", "value": 1},
    {"source": "Amap Court-circuit", "target": "Elodie", "value": 1},
    {"source": "Amap Court-circuit", "target": "Solen", "value": 1},
    {"source": "Solen", "target": "Olivier", "value": 1},
    {"source": "Manon", "target": "Wiebke", "value": 1},
    {"source": "Olivier", "target": "Cooperence", "value": 1},
    {"source": "Olivier", "target": "Elodie", "value": 1},
    {"source": "Elodie", "target": "Synesthesie", "value": 1},
    {"source": "Synesthesie", "target": "Loyce", "value": 1},
    {"source": "Synesthesie", "target": "Line", "value": 1},
    {"source": "Synesthesie", "target": "Julien", "value": 1},
    {"source": "Synesthesie", "target": "Marie.P", "value": 1},
    {"source": "Synesthesie", "target": "Maison jaune", "value": 1},
    {"source": "Synesthesie", "target": "Bachir", "value": 1},
    {"source": "Elodie", "target": "Julien", "value": 1},
    {"source": "Elodie", "target": "Loyce", "value": 1},
    {"source": "Elodie", "target": "Line", "value": 1},
    {"source": "Line", "target": "Julien", "value": 1},
    {"source": "Line", "target": "Loyce", "value": 1},
    {"source": "Julien", "target": "Loyce", "value": 1},
    {"source": "Victoria", "target": "Marie.P", "value": 1}
  ]
}
